Bug 537676 - Add alert for past version of Eclipse

Signed-off-by: Eric Poirier <eric.poirier@eclipse-foundation.org>
diff --git a/content/en_index.php b/content/en_index.php
index 53e04a1..1ecb290 100755
--- a/content/en_index.php
+++ b/content/en_index.php
@@ -15,6 +15,15 @@
 $oxygen_content_items = json_decode(file_get_contents($oxygen_content_json), TRUE);
 
 ?>
+<div style="background-color:#6d6d6d;padding-top:20px;">
+  <div class="container">
+    <div class="alert alert-danger" role="alert">
+      <a href="https://projects.eclipse.org/releases/oxygen">Oxygen</a> is
+      a past version of Eclipse. Please visit our <a href="/downloads/">download</a>
+      page for the latest version of Eclipse.
+    </div>
+  </div>
+</div>
 
 <div class="oxygen-header">
   <div class="container">